#### Description:

This function returns the order and `"` npix`"` value for the cell at a specified index in the normalised Moc. See the MOC recommendation for more information about `"` npix`"` values and MOC normalisation.

#### Synopsis

void astGetCell( AstMoc ∗this, int icell, int ∗order, int64_t ∗npix )

#### Parameters:

##### this

Pointer to the Moc to be modified.

##### icell

The index of the cell for which information is required. The first cell has index zero. An error will be reported if the supplied value is greater than or equal to the value of the MocLength attribute.

##### order

Returned holding the HEALPix order of the cell at the requested index.

##### npix

Returned holding the `"` npix`"` value of the cell at the requested index.
Copyright (C) 2021 East Asian Observatory